/*** HOMEPAGE ***/

/*.home-slider-copy-title{background: rgba(2,109,197,0.6);}
.home-slider-copy-subtitle{background: rgba(2,109,197,0.6);}*/

.home-partners-bg{background:#0370b3;
border-bottom-color:#777;border-top-color:#777;}

.home-step-badge{background:#7d7d7d;}
.home-step-badge {
    background-color: #ccc;
    border-radius: 50%;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    height: 32px;
    line-height: 32px;
    margin: 0 auto 20px;
    padding: 3px;
    width: 32px;
    text-align:center;
}



/*** HOME-SOCIAL ***/
.home-social-bg{background:#dddddd;}
.home-social-bg .home-section{padding:10px 0 35px;}
.home-social-bg .home-section-title{color:#3064C0;}
.home-social-bg .home-section-subtitle{color:#3064C0;}
.home-social{color:#0370b3;text-align:center;
border-top:1px solid #ddd;padding-top:20px;width:60%;max-width:100%;margin:0 auto;}
.home-social a{color:#3064C0;margin-right:30px;}
.home-social a:hover{color:#0370b3;}

/*** HOME-ABOUT ***/
.home-about-bg{background:#E5E3DB;}
.home-about{}

/*** HOME-BOTTOM ***/
.home-bottom-bg{background:#fff;}
.home-bottom{text-align:center;
margin:35px auto 20px;padding-top:50px;width:60%;max-width:100%;
border-top:1px solid #ddd;}

/*** HOME-REQ-BTN ***/
.home-req-btn{position:absolute;top:0px;right:106px;z-index:10;}
.home-req-btn a{width:150px;height:63px;display:block;padding-top:10px;cursor:pointer;
text-align:center;font-size:11px;font-weight:700;line-height:13px;text-transform:uppercase;color:#3064C0;
background:transparent url('../img/home-req-btn.png') 0px 0px no-repeat;}
.home-req-btn a:hover{color:#fff;}

.home-map{overflow:hidden;text-align:center;margin-bottom:3%;}
.home-map .home-map-img{float:left;width:45%;overflow:hidden;}
/*.home-map .home-map-img > img{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);transition:all .5s ease;}
.home-map .home-map-img > img:hover{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);filter: grayscale(0%);}*/
.home-map .home-map-copy{float:left;width:45%;margin-left:3%;margin-top:75px;text-align:left;}
.home-map .home-map-copy a{color:#333;}

@media screen and (max-width: 768px) {

	.home-section-subtitle{margin-bottom:15px;}
	
	.home-partners-bg .home-section{padding:5px 0;}
	.home-partners-img img{max-height:24px;}
	
	.home-social a{margin-right:12px;}
	.home-social .fa-4x{font-size:36px!important;}
	
    .home-req-btn{display:none;}
    
    .home-bottom .button{font-size:10px;}
    
    .home-map .home-map-img{float:none;margin:0 auto;width:auto;}
    .home-map .home-map-copy{float:none;margin:20px auto 0;width:auto;}
}
